import { useStatusStore } from "@/stores/modules/status";
import { useUserStore } from "@/stores/modules/user";
const statusStore = useStatusStore();
const userStore = useUserStore();
import { useSetSearchData } from "@/hooks/useSearch";
export const initSearch = (datas: any) => {
    datas.formData = useSetSearchData(datas.formData, {
        stockCode: userStore.warehouse,
        orderType: statusStore.status.orderType
    });
};
